.material-footer-small-title {
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: 4px;
    z-index: -1;
    position: relative;
}

.authors-block .material-footer-small-title {
    margin-bottom: 0;
}

.authors-block {
    max-width: calc(100% - 130px);
}

@media (min-width: 401px) {
    .authors-block {
        max-width: 190px;
    }
}

@media (min-width: 992px) {
    .authors-block {
        max-width: 190px;
    }
}

@media (min-width: 1280px) {
    .authors-block {
        max-width: 160px;
    }
}

@media (min-width: 1400px) {
    .authors-block {
        max-width: 230px;
    }
}

.authors-block > div:nth-child(2) {
    margin-top: 7px;
}

.authors-block .author-text,
.authors-block .author-photo {
    font-size: 12px;
    line-height: 1;
    font-style: italic;
}

.material-footer-small-title,
.authors-block .author-photo {
    color: #64717a;
}

.authors-block .author-text {
    /*white-space: nowrap;*/
    color: #64717a;
}

/*Reaction and Share blocks*/

.material-footer-box {
    user-select: none;
}

.reaction-title {
    display: none;
}

.reactions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-grow: 1;
    position: relative;
    margin-right: 45px;
    margin-bottom: 20px;
}

.reactions-button,
.svg-icon.reactions-icon,
.social-btn-icon,
.material-bookmark {
    border-radius: 50%;
}

.reaction-select.reactions-button .buttons-count,
.reaction-count.reactions-button .buttons-count {
    border-radius: 15px;
}

/*Geometria*/

.emoji, .share, .authors-block {
    margin-bottom: 20px;
}

.reactions-button {
    width: 8.3vw;
}

.reaction-icon-box,
.svg-icon.reactions-icon,
.material-footer-box .social-btn-icon,
.btn-adv-check {
    height: 8.3vw;
    width: 8.3vw;
}

.material-footer-box .buttons-count,
.material-footer-box .total-count {
    height: 8.3vw;
    line-height: 8.3vw;
    margin-left: -33px;
}

.reaction-select.reactions-button .buttons-count,
.reaction-count.reactions-button .buttons-count {
    width: 8.3vw;
}

/*End of Geometria*/

.reactions-button {
    display: block;
    position: relative;
    background: none;
    padding: 0;
    outline: none;
    margin: 0;
    transition: width .1s ease, transform .15s ease, box-shadow 0s ease;
}

.reactions .reactions-button:not(:last-child) {
    margin-right: 10px;
}

.reaction-panel .btn-close {
    transition: transform .15s ease;
}

.reaction-icon-box {
    z-index: 1;
    position: relative;
    transition: transform .15s ease;
}

.svg-icon.reactions-icon,
.social-btn-icon {
    position: relative;
    display: block;
    transition: transform .15s ease;
}

.reaction-panel .for-phone .reactions-button {
    transition: all .15s ease;
}

.reactions-button:hover {
    box-shadow: none;
}

.reactions .reactions-button:hover {
    transform: translateY(-3px);
}

.for-phone .reactions .reactions-button:hover {
    transform: translateY(3px);
}

.reactions-button:active,
.reactions .reactions-button:active {
    transform: translateY(0);
    transition: transform .05s ease;
}

.reaction-panel .btn-close:hover {
    transform: scale(1.2) !important;
}

.reaction-panel .btn-close:active,
.reaction-panel .btn-close:active {
    transform: scale(1) !important;
}

.buttons-count,
.total-count {
    padding: 0 0 0 10px;
    background-color: #fff;
    font-size: 14px;
    text-align: center;
    transition: .15s ease;
}

.total-count,
.reaction-panel-button {
    display: none;
}

.btn-share-box .buttons-count,
.total-count,
.reaction-panel-button {
    margin-left: -10px;
}

.reaction-panel-button .reaction-icon-box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.reaction-panel-button .svg-icon {
    width: 26px;
    height: 26px;
    fill: #000;
}

.buttons-count {
    display: block;
}

.reaction-panel .buttons-count {
    background-color: #e3eaef;
}

.reaction-select.reactions-button .buttons-count {
    font-weight: 700;
}

.reactions-icon-title {
    position: absolute;
    top: -5px;
    left: 50%;
    padding: 1px 6px 0;
    font-size: 10px;
    font-weight: 400;
    text-transform: none;
    line-height: 16px;
    pointer-events: none;
    white-space: nowrap;
    border-radius: 4px;
    opacity: 0;
    color: #fff;
    background-color: #373e49;
    transform: scale(0) translate(-50%, 10px);
    /*transition: transform .45s cubic-bezier(.38, 0, 0, 1.4), opacity .15s ease-in-out;*/
    transition: transform .15s ease, opacity .35s ease;
    transform-origin: 0 0;
}

.reactions-button:hover .reactions-icon-title,
.social-btn-2021:hover .reactions-icon-title {
    opacity: 1;
    transform: scale(1) translate(-50%, -17px);
}

.reaction-select.reactions-button .buttons-count,
.reaction-count.reactions-button .buttons-count {
    height: 47px;
    min-width: auto;
    padding: 15px 0 0 0;
    font-size: 10px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    transition: .15s ease;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
}

.reaction-select.reactions-button .buttons-count,
.reaction-count.reactions-button .buttons-count {
    padding: 33px 0 2px 0;
}

.reaction-select.reactions-button .buttons-count,
.reaction-count.reactions-button .buttons-count {
    background-color: #fff;
}

.reaction-select.reactions-button:not(:first-child),
.reaction-select.reactions-button:not(:first-child) .buttons-count {
    box-shadow: 0 0 0 2px #fcc007;
}

.reaction-select.reactions-button:first-child,
.reaction-select.reactions-button:first-child .buttons-count {
    box-shadow: 0 0 0 2px #00ab49;
}

.reaction-select.reactions-button:last-child,
.reaction-select.reactions-button:last-child .buttons-count {
    box-shadow: 0 0 0 2px #ed3533;
}

/*Share-block*/

.btn-vk .social-btn-icon {
    background-color: #44678d;
}

.btn-ok .social-btn-icon {
    background-color: #f48828;
}

.btn-facebook .social-btn-icon {
    background-color: #39549f;
}

.btn-whatsapp .social-btn-icon {
    background-color: #25d366;
}

.btn-twitter .social-btn-icon {
    background-color: #50abf1;
}

.btn-google .social-btn-icon {
    background-color: #4285f4;
}

.btn-telegram .social-btn-icon {
    background-color: #61a8de;
}

.btn-viber .social-btn-icon {
    background-color: #7d3daf;
}

.btn-envelope .social-btn-icon {
    background-color: #3b5bd1;
}

.btn-share .social-btn-icon {
    background-color: #fff;
}


.btn-print .social-btn-icon {
    background-color: #fff;
    /*border: 1px solid #808080;*/
}

.btn-print .social-btn-icon .svg-icon {
    /*fill: #808080;*/
    width: 22px;
    height: 22px;
}

.btn-adv-check .svg-icon {
    width: 25px;
    height: 25px;
}

.btn-adv-check {
    margin-right: 10px;
}



.reaction-panel {
    display: none;
    /*overflow: hidden;*/
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    padding: 20px 60px 0 20px;
    margin: 0;
    border-radius: 16px;
    background-color: #fff;
    box-shadow: 0 0 7px 0 rgba(7, 31, 44, .1), 0 0 30px 0 rgba(7, 31, 44, .2);
}

.reaction-panel .reactions-button {
    margin-bottom: 20px;
}

.reaction-panel .btn-close {
    cursor: pointer;
}

.reaction-panel .btn-close {
    position: absolute;
    top: 20px;
    right: 15px;
}

.reaction-panel .btn-close .social-btn-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

.reaction-panel .btn-close .social-btn-icon .svg-icon,
.btn-print .social-btn-icon .svg-icon {
    fill: #4c9ce2;
}

/*End of Share-block*/

/*End of Reaction and Share blocks*/

/*Comments-block*/

.material-footer-2 {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 10px 10px;
    margin-bottom: 30px;
    position: relative;
    background-color: #e3eaef;
}

.material-footer-2.no_comment {
    height: 0;
    padding: 0;
}

.material-footer-2.no_comment .material-footer-row {
    display: none;
}

.novost_detalka .down_stat_wr {
    display: block;
    margin: 30px 0;
}

.novost_detalka .material-footer-2 {
    margin-bottom: 0;
    justify-content: space-between;
    align-items: flex-start;
}

.material-footer-2-comments {
    display: flex;
    flex-wrap: wrap;
}

.material-footer-box-2 {
    padding: 25px 0;
    border-top: 1px solid #e8ebef;
    border-bottom: 1px solid #e8ebef;
}

.comment-form-button {
    width: 200px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.comment-form-button .svg-icon {
    fill: #fff;
    width: 26px;
    height: 26px;
    margin-right: 5px;
}

.comment-form-button span {
    margin: 2px 0 0 0;
}

.material-footer-box-2 .comment-all-link {
    font-size: 13px;
    line-height: 42px;
    white-space: nowrap;
    margin: 0 25px;
    color: #e43927;
}

.for-phone .btn-print {
    display: none !important;
}

.btn-print .svg-icon {
    width: 25px;
    height: 25px;
    fill: #64717a;
}

.btn-print .svg-icon:hover {
    fill: #e43927;
}

/*End of Comments-block*/

/*Geometria*/

.reactions {
    justify-content: flex-start;
}

.material-footer-box .reactions-button {
    width: 30px;
    height: 30px;
}

.material-footer-box .reaction-icon-box,
.material-footer-box .svg-icon.reactions-icon,
.material-footer-box .social-btn-icon,
.material-footer-box .btn-adv-check {
    height: 30px;
    width: 30px;
}

.material-footer-box .buttons-count,
.material-footer-box .total-count {
    height: 50px;
    min-width: 43px;
    line-height: 50px;
    margin-left: -10px;
}

.material-footer-box .reaction-select.reactions-button .buttons-count,
.material-footer-box .reaction-count.reactions-button .buttons-count {
    width: 30px;
}

/*Соцкнопки*/

.social-down {
    z-index: 1;
    position: relative;
}

.social-likes {
    display: flex;
    flex-direction: row;
    /*justify-content: center;*/
    align-items: flex-start;
    user-select: none;
}

.social-likes .social-btn,
.soc-in-menu-more {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin-right: 10px;
    border-radius: 50%;
    cursor: pointer;
    transition: all .1s ease;
}

.social-down .social-likes .social-btn,
.social-down .social-likes .soc-in-menu-more {
    width: 30px;
    min-width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 8px;
    float: left;
}

.social-likes .social-btn:hover {
    transform: scale(1.1);
}

.social-down .social-likes .soc-in-menu-more,
.social-down .dropdown-menu .social-btn:last-child,
.social-down .btn-share {
    margin-right: 0;
}

.social-likes .social-btn.btn-close {
    margin: 0;
    display: none;
    opacity: 1;
    background: none;
}

.social-likes .btn-share.show + .btn-close {
    display: flex;
}

.social-likes .btn-share {
    position: absolute;
    top: 0;
    left: 0;
}

.social-likes .btn-share.show {
    display: none;
}

.social-likes .social-btn .svg-icon {
    margin: 0;
}

.social-down .social-btn .svg-icon {
    fill: #fff;
    width: 18px;
    height: 18px;
}

.social-likes .btn-close .svg-icon {
    fill: #8797a3;
    width: 16px;
    max-width: 16px;
    height: 16px;
}

.social-likes .btn-close:hover .svg-icon {
    fill: #041f4a;
}

.social-down .btn-close,
.social-down .btn-close:hover {
    background-color: #fff;
}

.social-down .btn-share {
    background-color: #24406d;
}

.social-down .btn-vk {
    background-color: #00a3ff;
}

.social-down .btn-ok {
    background-color: #ff9900;
}

.social-down .btn-facebook {
    background-color: #20568e;
}

.social-down .btn-whatsapp {
    background-color: #25d366;
}

.social-down .btn-twitter {
    background-color: #00aced;
}

.social-down .btn-google {
    background-color: #ff0000;
}

.social-down .btn-telegram {
    background-color: #41b3e0;
}

.social-down .btn-viber {
    background-color: #7d3daf;
}

.social-down .btn-mail {
    background-color: #3b5bd1;
    opacity: 0.5;
}

.social-down .soc-in-menu-more .dropdown-menu {
    inset: -8px auto auto -122px !important;
    transform: none !important;
    width: 160px;
    height: 84px;
    min-width: auto;
    padding: 46px 8px 8px 8px;
    z-index: -1;
    border: none;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
}

/*End of Соцкнопки*/

.down_material_add .tags {
    /*text-transform: uppercase;*/
    font-size: 14px;
}

.down_material_add .tags a {
    color: #e43927;
}

.down_material_add .tags span {
    color: #64717a;
}

/*---------------------*/

.visible-400 {
    display: none !important;
}

.invisible-400 {
    display: flex !important;
}

@media (max-width: 767px) {
    .emoji {
        width: 100%;
    }
}

@media (max-width: 490px) {
    .material-footer-box-2,
    .material-footer-box-2 div,
    .material-footer-box-2 .comment-form-button {
        width: 100%;
    }

    .material-footer-box-2 > div {
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
    }

    .material-footer-box-2 {
        padding: 15px 0 0;
        border: none;
    }
}

@media (max-width: 400px) {
    .visible-400 {
        display: flex !important;
    }

    .invisible-400 {
        display: none !important;
    }

    .social-down .soc-in-menu-more .dropdown-menu {
        width: 122px !important;
        inset: -8px auto auto -84px !important;
    }
}